
.page_heading {
   font-weight: bold;
   color:#003F77;
   font-size:18pt;
   text-align:center;
}

.phen_heading{
   font-weight: bold;
   color:#0086FF;
   font-size:18pt;
}

.afamnet {
   font-style: normal;
   line-height: normal;
   font-weight: normal;
   font-variant: normal;
   text-transform: none;
   color: #000000;
   background-color: #FFFFFF;
   background-image: none;
   background-position: 0px 0px;
   letter-spacing: normal;
   text-align: left;
   vertical-align: baseline;
   word-spacing: normal
}

.phen_title {
   background-color:#003F77;
   font-weight: bold;
   color:#ffffff;
   font-size:10pt;
   padding:2px;
}

.menu_nav {
   font-family: Arial,verdana;
   color: #003399;
   font-size: 10pt;
   font-weight: bold;
   font-style: italic;
   text-decoration: none;
}

.small {
	color: #003F77;
	font-size: 8pt;
}

.rallyInfo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.rallyInfoTitle{
	color: #3a86ff;
	font-size: 20px;
}

.rallyInfo a{
	color:#003399;
}

.rallyInfo a:hover{
	color: #339EFF;
}

